kdepim-runtime (4:25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 07:07:14 +0100

kdepim-runtime (4:25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:51:40 +0100

kdepim-runtime (4:25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 17:43:49 +0100

kdepim-runtime (4:25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Mon, 14 Jul 2025 06:41:08 +0100

kdepim-runtime (4:25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:41:48 +0100

kdepim-runtime (4:25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:43:33 +0100

kdepim-runtime (4:25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:05:23 +0100

kdepim-runtime (4:25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:47:58 +0100

kdepim-runtime (4:24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 15 Mar 2025 14:15:29 -0500

kdepim-runtime (4:24.12.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (24.12.2).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sun, 23 Feb 2025 00:08:50 +0100

kdepim-runtime (4:24.12.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Wed, 18 Dec 2024 22:53:22 +0100

kdepim-runtime (4:24.12.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * Add/update Heiko Becker in upstream signing keys.
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sat, 14 Dec 2024 15:39:43 +0100

kdepim-runtime (4:24.08.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sat, 12 Oct 2024 15:05:07 +0200

kdepim-runtime (4:24.08.0-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Make kdepim-runtime depend on kmailtransport-plugins.
  * Remove redundant patches.

 -- Patrick Franz <deltaone@debian.org>  Sun, 06 Oct 2024 20:14:18 +0200

kdepim-runtime (4:24.08.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Limit the build to architectutes where akonadi-calendar is
    available.

 -- Patrick Franz <deltaone@debian.org>  Sat, 28 Sep 2024 13:03:17 +0200

kdepim-runtime (4:24.08.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (24.08.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.0 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Sun, 15 Sep 2024 17:47:06 +0200

kdepim-runtime (4:22.12.3-2) unstable; urgency=medium

  * Team upload.
  * Remove inactive Uploaders.
  * Stop using qtwebengine5-dev on mipsel, as it will be removed soon from
    that architecture.
  * Update lintian override info format in d/kdepim-runtime.lintian-overrides on
    line 6, 8, 10.
  * Remove 2 obsolete maintscript entries in 1 files.
  * Re-export upstream signing key without extra signatures.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically, removing pkg-kde-tools
    - drop all the manually specified addons and buildsystem for dh
  * Remove breaks/replaces for existing packages with versions older than
    oldstable.

 -- Pino Toscano <pino@debian.org>  Wed, 19 Jul 2023 05:58:11 +0200

kdepim-runtime (4:22.12.3-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (22.12.3).
  * Update build-deps and deps with the info from cmake.
  * Remove inactive uploaders, thanks for your work.

 -- Patrick Franz <deltaone@debian.org>  Wed, 01 Mar 2023 21:32:52 +0100

kdepim-runtime (4:22.12.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (22.12.2).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sun, 05 Feb 2023 00:27:12 +0100

kdepim-runtime (4:22.12.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Wed, 04 Jan 2023 21:35:43 +0100

kdepim-runtime (4:22.12.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (22.12.0).
  * Update build-deps and deps with the info from cmake.
  * Update patches.
  * Bump Standards-Version to 4.6.2 (No changes needed).

 -- Patrick Franz <deltaone@debian.org>  Thu, 22 Dec 2022 21:05:11 +0100

kdepim-runtime (4:22.08.3-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (22.08.3).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Fri, 04 Nov 2022 21:55:01 +0100

kdepim-runtime (4:22.08.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (22.08.2).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sat, 29 Oct 2022 00:12:23 +0200

kdepim-runtime (4:22.08.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sat, 10 Sep 2022 13:09:36 +0200

kdepim-runtime (4:22.08.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * Update upstream signing-key.
  * Bump Standards-Version to 4.6.1 (No changes needed).
  * New upstream release (22.08.0).
  * Update build-deps and deps with the info from cmake.
  * Update patches.

 -- Patrick Franz <deltaone@debian.org>  Wed, 31 Aug 2022 01:46:30 +0200

kdepim-runtime (4:22.04.3-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (22.04.3).
  * Update build-deps and deps with the info from cmake.
  * Remove arch-restriction for libkpimgapi-dev B-D.

 -- Patrick Franz <deltaone@debian.org>  Thu, 14 Jul 2022 21:57:58 +0200

kdepim-runtime (4:22.04.2-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Mon, 27 Jun 2022 22:02:14 +0200

kdepim-runtime (4:22.04.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (22.04.2).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sun, 19 Jun 2022 02:47:33 +0200

kdepim-runtime (4:22.04.1-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Remove unused libkf5pimcommon-dev B-D.

 -- Patrick Franz <deltaone@debian.org>  Sat, 28 May 2022 00:54:40 +0200

kdepim-runtime (4:22.04.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (22.04.1).
  * Update build-deps and deps with the info from cmake.
  * Remove dependency to kalarm as it is not used anymore.
  * Remove make_qtwebengine_optional.patch as it is not needed anymore.

 -- Patrick Franz <deltaone@debian.org>  Thu, 26 May 2022 16:13:36 +0200

kdepim-runtime (4:21.12.3-4) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Fri, 01 Apr 2022 22:11:00 +0200

kdepim-runtime (4:21.12.3-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Fix patches.

 -- Patrick Franz <deltaone@debian.org>  Sat, 26 Mar 2022 16:42:26 +0100

kdepim-runtime (4:21.12.3-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Fix patches.

 -- Patrick Franz <deltaone@debian.org>  Sat, 26 Mar 2022 09:28:46 +0100

kdepim-runtime (4:21.12.3-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (21.12.3).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Refresh patches.

 -- Patrick Franz <deltaone@debian.org>  Thu, 24 Mar 2022 23:28:23 +0100

kdepim-runtime (4:21.08.1-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.1).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Norbert Preining <norbert@preining.info>  Sat, 11 Sep 2021 07:21:04 +0900

kdepim-runtime (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).
  * Update patches.

 -- Norbert Preining <norbert@preining.info>  Tue, 17 Aug 2021 12:44:15 +0900

kdepim-runtime (4:21.04.3-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.3).

 -- Norbert Preining <norbert@preining.info>  Fri, 09 Jul 2021 10:34:30 +0900

kdepim-runtime (4:21.04.1-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.1).

 -- Norbert Preining <norbert@preining.info>  Fri, 14 May 2021 06:10:11 +0900

kdepim-runtime (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Drop Kubuntu from maintainer name.
  * Removed George Kiagiadakis, Maximiliano Curia, Modestas Vainius from
    the uploaders, thanks for your work on the package!
  * Added myself to the uploaders.
  * Update patches.

 -- Norbert Preining <norbert@preining.info>  Thu, 13 May 2021 09:46:14 +0900

kdepim-runtime (4:20.08.3-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.5.1 (No changes needed).
  * New upstream release (20.08.3).
  * Update build-deps and deps with the info from cmake.
  * Add kmailtransport-akonadi to Depends, as Exchange EWS resource
    needs it to be able to send emails (Closes: #973567)
  * Remove not existing version dependency from akonadi-server.
  * Minimize the upstream GPG signing key.

 -- Sandro Knauß <hefee@debian.org>  Wed, 16 Dec 2020 01:50:15 +0100

kdepim-runtime (4:20.08.2-4) unstable; urgency=medium

  * Add libsasl2-modules to Depends (Closes: #970127)

 -- Sandro Knauß <hefee@debian.org>  Mon, 26 Oct 2020 23:44:27 +0100

kdepim-runtime (4:20.08.2-3) unstable; urgency=medium

  * Team upload.
  * Break/replace also libkf5libkdepim-plugins < 20.08. (Closes: #972664)

 -- Pino Toscano <pino@debian.org>  Fri, 23 Oct 2020 14:39:37 +0200

kdepim-runtime (4:20.08.2-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Sandro Knauß <hefee@debian.org>  Tue, 20 Oct 2020 00:09:02 +0200

kdepim-runtime (4:20.08.2-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (20.08.2).
  * Update build-deps and deps with the info from cmake.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Update repository related entries to metadata file.
  * Remove backported patch.
  * Update patch hunks.
  * Update copyright file for 20.08.
  * Breaks/Replaces against libkf5libkdepim-data.

 -- Sandro Knauß <hefee@debian.org>  Fri, 16 Oct 2020 00:53:10 +0200

kdepim-runtime (4:20.04.1-2) unstable; urgency=medium

  * Team upload.
  * Explicitly add the gettext build dependency.
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - call the right debhelper command instead of $(overridden_command)
  * Unregister the old /etc/xdg/kdepim-runtime.categories, and
    /etc/xdg/kdepim-runtime.renamecategories conffiles.
  * Backport upstream commit bd64ab29116aa7318fdee7f95878ff97580162f2 to make
    new POP3 connections encrypted by default (CVE-2020-15954); patch
    upstream_Fix-Bug-423426-POP3-setup-wizard-defaults-to-unencry.patch.
    (Closes: #966666)
  * Update lintian overrides.
  * Fix typo in the description of patch make_qtwebengine_optional.patch.

 -- Pino Toscano <pino@debian.org>  Sat, 22 Aug 2020 20:35:34 +0200

kdepim-runtime (4:20.04.1-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (20.04.1).
  * Update build-deps and deps with the info from cmake.

 -- Sandro Knauß <hefee@debian.org>  Wed, 27 May 2020 00:00:37 +0200

kdepim-runtime (4:20.04.0-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * Update watch file to the new release-service location.
  * Bump compat level to 13.
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * Get rid of debug-symbol-migration package.
  * Add Rules-Requires-Root field to control.
  * New upstream release (20.04.0).
  * Update build-deps and deps with the info from cmake.
  * Update patch hunks.
  * Update patch make_qtwebengine_optional.patch.
  * Wrap long lines in changelog entries: 4:16.04.1-1.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Enable hardening all.
  * Cleanup copyright file.
  * Remove unused license definitions for BSD_like_CMU-4-clause.
  * Remove COPYING.LIB listed in copyright file.

 -- Sandro Knauß <hefee@debian.org>  Wed, 13 May 2020 12:23:26 +0200

kdepim-runtime (4:19.08.3-2) unstable; urgency=medium

  [ Sandro Knauß ]
  * update make_qtwebengine_optional.patch:
    - build facebook and tomboynotes for all archs that have QtWebEngine
    - disable ews for archs that don't have QtWebEngine

 -- Sandro Knauß <hefee@debian.org>  Sun, 01 Dec 2019 11:14:31 +0100

kdepim-runtime (4:19.08.3-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (19.08.3).
  * Update build-deps and deps with the info from cmake.

 -- Sandro Knauß <hefee@debian.org>  Sat, 30 Nov 2019 22:55:34 +0100

kdepim-runtime (4:19.08.2-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (19.08.2).
  * Update build-deps and deps with the info from cmake.
  * Remove breaks against kde-l10n packages.
  * Update patches for new upstream release.

 -- Sandro Knauß <hefee@debian.org>  Fri, 08 Nov 2019 10:41:26 +0100

kdepim-runtime (4:18.08.3-6) unstable; urgency=medium

  * Release to unstable.

 -- Sandro Knauß <hefee@debian.org>  Thu, 14 Nov 2019 23:51:03 +0100

kdepim-runtime (4:18.08.3-5) experimental; urgency=medium

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.4.1 (No changes needed).
  * Bump compat level to 12.
  * Add myself to Uploaders.
  * Delete not needed Breaks/Confilcts.
  * Enforce depdendencies between KDEPIM packages to enable bundling.

 -- Sandro Knauß <hefee@debian.org>  Sun, 06 Oct 2019 22:43:28 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog kdepim-runtime`.
